
Grupo 6 A 2022 - Feature #1745

Feature # 1740 (New): Documentación del proyecto

Bitácoras

09/01/2022 11:16 AM - Vranika Santiago

Status: New Start date: 08/16/2022

Priority: Normal Due date: 11/15/2022

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Registro de todas las actividades que desarrollamos semanalmente. También incluye lo que nos falta por hacer y en qué podemos

mejorar.

History

#1 - 09/01/2022 11:29 AM - Vranika Santiago

- Subject changed from 1.1 Redacción Bitácoras to 1.1 Bitácoras

#2 - 09/04/2022 12:51 PM - Vranika Santiago

- Subject changed from 1.1 Bitácoras to Bitácoras

#3 - 09/04/2022 12:59 PM - Vranika Santiago

- Estimated time changed from 45.00 to 140.50

#4 - 09/04/2022 01:25 PM - Vranika Santiago

- Due date changed from 11/24/2022 to 11/15/2022

#5 - 09/15/2022 08:46 AM - Vranika Santiago

- Estimated time deleted (140.50)

#6 - 10/16/2022 01:22 AM - Vranika Santiago

- % Done changed from 20 to 40

#7 - 10/28/2022 10:20 AM - Vranika Santiago

- % Done changed from 40 to 50

#8 - 11/22/2022 09:01 AM - Vranika Santiago

- % Done changed from 50 to 70

#9 - 11/30/2022 11:04 PM - Vranika Santiago

- % Done changed from 70 to 90

#10 - 12/13/2022 09:09 PM - Vranika Santiago

- % Done changed from 90 to 100
